FC2ブログ

14/25

素朴な疑問として思ったこと。

PostScriptはもう4以降は出ないんだろうな、と。

で、同時にちょっと思ったのが「PostScript3ってあまりにも長く使われすぎなんじゃね?」ということで。

  • 1985:PostScript誕生
  • 1990:PostScript Level2
  • 1996:PostScript3

以降現在まで、PostScript3はPostScript3のまんま。CPSIの細かいバージョンは上がって不具合などは解消されても、PostScript3はPostScript3のまんま。

14年。長いなあ……。



APPEは2006年に無印、2008年にAPPE2になってはいるものの、たぶんまだまだPostScript自体は使われ続けるとは思うわけで。そういう意味ではもう一度くらいバージョンアップがあってもいいような気がしないでもないですが、まあないんだろうなあ。

このエントリーを含むはてなブックマーク はてなブックマーク - 14/25

コメント

非公開コメント

はてブ数順傾向

プロフィール

あさうす

  • Author:あさうす
  • DTP業界を中心に主観だらけの毒を吐いてます。後ろ盾なし、保証なし。あくまでも独断と偏見に満ちているだけで、何かの圧力とかはありません。たぶん。いやないです。信じてください。

    なお、名無しコメント&煽り、勝手にトラックバックやリンクなどはご自由に。spam認定したもの以外は削除しません。ただしFC2の都合でTBは弾かれるかもしれません。

    当blogは、Firefoxを推奨します。

    何かお問い合わせございましたら [assause@gmail.com] までどうぞ。

月別アーカイブ